Subject: [GIT PULL] ARM: OMAP: hwmod fixes for v3.19-rc

From: [email-masked] (Tony Lindgren)
Date: Tue, 20 Jan 2015 08:00:20 -0800

* Paul Walmsley <[email-masked]> [150119 22:51]:
> Hi Tony
> 
> On Mon, 19 Jan 2015, Tony Lindgren wrote:
> 
> > * Paul Walmsley <[email-masked]> [150104 15:38]:
> > > The following changes since commit 97bf6af1f928216fd6c5a66e8a57bfa95a659672:
> > > 
> > >   Linux 3.19-rc1 (2014-12-20 17:08:50 -0800)
> > > 
> > > are available in the git repository at:
> > > 
> > >   git://git.kernel.org/pub/scm/linux/kernel/git/pjw/omap-pending.git tags/for-v3.19-rc/omap-fixes-a
> > > 
> > > for you to fetch changes up to 99d076b747455449b2eec9e37f3fb0bfdf51af32:
> > > 
> > >   MAINTAINERS: add maintainer for OMAP hwmod data (2015-01-02 16:24:27 -0700)
> > > 
> > > ----------------------------------------------------------------
> > > For v3.19-rc, fix some hwmod structure details for the OMAP DSS modules
> > > for DRA7xx and AM43xx.  Also update the MAINTAINERS file to encourage
> > > folks to cc me on hwmod data patches.
> > > 
> > > Basic build, boot, and PM testlogs are available here:
> > > 
> > > http://www.pwsan.com/omap/testlogs/omap-fixes-a-for-v3.19-rc/20150103144242/
> > 
> > Paul, got any updates on this? Anyways, I'll just untag this email as
> > you asked me to wait on pulling this.
> 
> At this point I think I will just requeue the remaining two valid patches 
> for v3.20.  Thanks for the ping

OK makes sense for me if they are not critical fixes.

Regards,

Tony